@CHARSET "ISO-8859-1";



html,body {

	height: 100%;

	margin: 0;

}

#wrapper {

	min-height: 100%;

	width:950px;

	margin:0 auto;

}

#header{

	position:absolute;

	left:0;

	top:0;

	height:229px;

	width:100%;

	background: url("/media/image/site/bg-header.gif") repeat-x;

}

.header-holder{

	width:952px;

	margin:0 auto;

}

#main{padding:229px 0 145px;}

.social-networks{

	background: url("/media/image/site/bg-social-r.gif") no-repeat 100% 0;

	padding-right:60px;

	overflow:hidden;

	margin:0 1px 9px;

	height:43px;

}

.social-networks ul{

	list-style:none;
	margin:0;

	height:27px;
	padding:9px 0 7px 32px;

	float:right;

	background: url("/media/image/site/bg-social-l.gif") no-repeat;

}

.social-networks ul li{

	float:left;

	width:26px;

	padding:0 9px 0 5px;

}

.social-networks ul a{

	float:left;

	width:26px;

	height:27px;

	text-indent:-9999px;

	overflow:hidden;

	background: url("/media/image/site/ico-social-networks.jpg") no-repeat;

}

.social-networks ul .twitter{background-position:-40px 0;}

.social-networks ul .rss{

	background-position:-79px 0;

	width:27px;

}

#header .section{

	overflow:hidden;

	padding:0 17px 25px;

}

.logo{float:left;}
.logo a{
	display:block;
	height:100%;
}

.logo img{vertical-align:top;}

#header .tel{

	float:right;

	padding-top:33px;

}

#header .panel{

	background: url("/media/image/site/bg-panel.gif") no-repeat;

	padding:2px 40px 0 1px;

	height:45px;

	width:911px;

}

#header .panel:after{

	content:"";
	display:block;
	clear:both;

}

#header .search{

	float:right;

	width:243px;

	padding-top:6px;

}

#header .search .text{

	float:left;

	width:206px;

	height:26px;

	padding:1px;

	background: url("/media/image/site/bg-text-search.gif") no-repeat;

}

.intro{

	width:100%;

	position:relative;

	padding-bottom:26px;

}

.intro:after{

	content:"";
	display:block;
	clear:both;

}

.left-col{

	float:left;

	position:relative;

	width:290px;

	margin-top:429px;

}

.left-col .visual{
	width:285px;

	margin-left:-3px;

	position:relative;
	background:url("/media/image/site/bg-visual.gif") repeat-y -290px;
}
.left-col .visual .holder {background:url("/media/image/site/bg-visual.gif") no-repeat;}
.left-col .visual .frame{
	background:url("/media/image/site/bg-visual.gif") no-repeat 100% 100%;
	overflow:hidden;
	height:1%;
	padding:7px 6px 24px;
}

.left-col .visual img{vertical-align:top;}

.right-col {

	float: right;

	position: relative;

	width: 642px;

	margin: 431px 0 0;

}

.right-col h1{

	margin:0 0 7px;

	padding-bottom:8px;

	border-bottom:2px solid #ddd;

}

.right-col p{margin:0;}

.right-col img {
  padding:0 10px 10px 0;
}

.columns {
	width:100%;

	margin-bottom:32px;
	background:url("/media/image/site/bg-columns-c.gif") repeat-y 299px 0;
}
.columns .holder {background:url("/media/image/site/bg-columns-t.gif") no-repeat 299px 0;}
.columns .frame{
	background:url("/media/image/site/bg-columns-b.gif") no-repeat 299px 100%;
	overflow:hidden;
	height:1%;
	padding:11px 0 16px;
}

.columns .col{

	width:294px;

	padding-left:34px;

	float:left;

}

.columns .last{

	padding-left:45px;

	width:283px;

}

.columns .col:first-child{padding-left:0;}

.columns h3{

	margin:0 0 10px;

	padding-bottom:9px;

	background: url("/media/image/site/bg-line.gif") repeat-x 0 100%;

}

.news{

	list-style:none;
	margin:-1px 0 0;
	padding:0 0 12px;

}

.news li{

	padding:9px 0 12px;

	border-bottom:1px solid #d7d7d7;

}

.news li:first-child{padding-top:0;}

.columns .news p{margin:0;}

.news h4{margin:0;}

.news .date{

	display:block;

	margin-bottom:3px;

}

.columns .more{padding-right:13px;}

.columns .more a{

	padding-right:16px;

	background: url("/media/image/site/arrow-more.gif") no-repeat 100% 4px;

}

.contacts{

	margin:0;

	padding:5px 0 29px 39px;

	overflow:hidden;

	background: url("/media/image/site/ico-home.gif") no-repeat 0 5px;

}

.contacts dt{

	width:50px;

	margin-bottom:6px;

	float:left;

	clear:both;

}

.contacts dd{

	margin:0 0 6px 50px;

	width:205px;

}

.contacts address{

	margin:0;

	padding:0;

}

.contacts address span{

	display:block;

	padding:7px 0 0 9px;

}

.contacts address span:first-child{padding:0;}

.contacts .email{

	padding:15px 0 0 39px;

	margin-left:-39px;

	background: url("/media/image/site/ico-email.gif") no-repeat 0 17px;

}

.contacts .email-desc{padding-top:15px;}

.map{

	padding:3px 0 0 40px;

	background: url("/media/image/site/ico-map.gif") no-repeat

}

.map .placeholder{

	width:209px;

	height:124px;

	border:2px solid #cecece;

}

.map img{vertical-align:top;}

.columns p{margin:0 0 20px;}

.columns p .more{

	padding-right:14px;

	background: url("/media/image/site/arrow-more.gif") no-repeat 100% 4px;

}

.partners{

	list-style:none;
	margin:0 -21px 0 0;
	padding:0 0 0;

}

.partners li{

	display:inline-block;

	vertical-align:middle;

	width:120px;

	padding:12px 20px 31px 9px;

}

*+html .partners li{

	display:inline;

	padding-right:23px;

}

.partners li img{vertical-align:top;}

.columns .see-more{

	text-align:right;

	margin:-4px 6px 0 0;

}

.columns .see-more a{

	padding-right:14px;

	background: url("/media/image/site/arrow-more2.gif") no-repeat 100% 4px;

}

.newsletter{background: url("/media/image/site/bg-newsletter-t.png") no-repeat 50% 0;}

.newsletter .holder{

	background: url("/media/image/site/bg-newsletter-b.png") no-repeat 50% 100%;

	padding:51px 29px 50px 18px;

	overflow:hidden;

}

.newsletter label{

	float:left;

	padding-top:3px;

}

.newsletter label span{padding-left:5px;}

.newsletter .text{

	float:left;

	display:inline;

	width:268px;

	height:28px;

	padding:1px;

	margin:0 12px 0 13px;

	background: url("/media/image/site/bg-text-newsletter.gif") no-repeat;

}

.placeholder iframe {
	width:209; 
	height:124; 
	border:none; 
	overflow:hidden;
}